body {
    background-color: #f2f2f2; /* Цвет фона страницы */
}

.container {
    max-width: 400px; /* Максимальная ширина контейнера */
    margin: 20px auto; /* Центрирование контейнера */
    padding: 20px;
    background-color: #ffffff; /* Белый фон контейнера */
    border-radius: 10px; /* Скругление углов */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Тень контейнера */
}
.h1 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}



.button {
    transition: background-color 0.3s ease, transform 0.2s ease; /* Добавляем анимацию изменения цвета и трансформации */
    background-color: #f0f0f0; /* Заменяем цвет на светло-серый */
    color: #333; /* Цвет текста */
}

.button:hover {
    background-color: #ddd; /* Цвет при наведении */
    transform: scale(1.1); /* Увеличение размера кнопки при наведении */
}


/* Стили для include */
.include {
    display: block;
    margin: 10px auto;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 80%;
    background-color: #f2f2f2; /* Светло-серый фон */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* Тень */
    transition: transform 0.3s ease; /* Анимация при наведении */
}

.include:hover {
    transform: translateY(-5px); /* Сдвиг при наведении */
}





/* Стили для кнопок */
#deposite-button,
#showBalance-button,
#withdrawal-button {
    display: block;
    margin: 10px auto;
    background-color: #4CAF50; /* зеленый */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border-radius: 8px;
}

/* Стиль для инпутов */
#inputAmount,
#inputWithdrawal {
    display: block;
    margin: 10px auto;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 80%; /* ширина 80% от родительского контейнера */
}

#currency,
#amount-input {
    display: block;
    margin: 10px auto;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 80%; /* ширина 80% от родительского контейнера */
}
